Subject: Blx feedback - Sanjeev
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Thu, 15 May 2014 15:27:56 +0530 (IST)

Sanjeev- Your statement that "we do not ship chemicals" is completely wrong. We do not ship alcohol based chemicals, and items which are flammable in nature. 

All water based chemicals/liquids etc.. are OK to ship. 

Sanjeev: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sanjeev: Hi Ahmed 
Ahmed fraidoon: Hello 
Sanjeev: Sorry but we do not ship chemicals 
Sanjeev: They are prohibited to ship by Air 
Ahmed fraidoon: I have the chemical spec sheets if you need more info 
Sanjeev: We do not ship any kind of chemical 
Ahmed fraidoon: But they are stable chemicals 
Ahmed fraidoon: I see 
Sanjeev: But they must be flammable 
Ahmed fraidoon: OK thank you 
Sanjeev: You are welcome 
Sanjeev: Is there anything else I may assist you with today? 
Ahmed fraidoon: They are not flammable 
Sanjeev: But as per our guidelines we can not ship chemicals 
Ahmed fraidoon: Ok that's all thank you 
Sanjeev: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

Regards 
Subir